{
  "Default": true,
  "No Explosions": false,
  "No Death Mini-games": false,
  "No Potions/Effects": false,
  "Hardcore": false,
  "Nether": false,
  "Peaceful": false,
  "No Area of Effect Rewards": false
}